Início > Notícias > Alemanha: não usem o Firefox!

Alemanha: não usem o Firefox!

Versão 3.6 tem falha crítica de segurança

O governo alemão divulgou um alerta onde pede que os internautas no país deixem de usar o navegador Mozilla Firefox. De acordo com o alerta, a versão 3.6 do navegador possui uma falha de segurança crítica que pode ser usada para comprometer os PCs dos usuários.
O BürgerCERT aconselhou os usuários a abandonarem o navegador até que a Mozilla divulgue uma correção para esta vulnerabilidade.
Se você for usuário do Firefox e não quiser deixar de usar o navegador, o Release Candidate do Firefox 3.6.2, que inclui a correção para a falha, já está disponível para download no FTP da empresa.
Vale notar que por ela ser uma versão Release Candidate e não uma versão final, alguns problemas ainda podem ocorrer.

Fonte:Baboo

Anúncios
Categorias:Notícias
  1. Nenhum comentário ainda.
  1. No trackbacks yet.

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: